import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ScheduleprimarytestComponent } from './scheduleprimarytest.component';

describe('ScheduleprimarytestComponent', () => {
  let component: ScheduleprimarytestComponent;
  let fixture: ComponentFixture<ScheduleprimarytestComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ScheduleprimarytestComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ScheduleprimarytestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
